[HEADER]
VERSION=2 							; version number

[INFO]
SCREEN_NAME=Mini John Cooper Works GP3
SHORT_NAME=Mini JCW GP3

[BASIC]
GRAPHICS_OFFSET=0,-0.530,-0.250		; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters (Rotation|Height|For-Aft)
GRAPHICS_PITCH_ROTATION=-0.9		; changes 3D object rotation in pitch
TOTALMASS=1300						; total vehicle mass in kg
INERTIA=1.7,1.4,3.8				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.273917,1.08277,-0.297963
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=2.454543
BUMPER_CAMERA_POS=0.000000,0.200000,1.500000
BONNET_CAMERA_POS=-0.010000,0.510000,0.630000
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=0
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=3.334791
BUMPER_CAMERA_PITCH=5.728926

[CONTROLS]
FFMULT=2.800
STEER_ASSIST=1.000
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=15.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=-0.00215


[FUEL]
CONSUMPTION=0.0017					; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=50								; default starting fuel in litres
MAX_FUEL=60							; max fuel in litres

[FUELTANK]
POSITION=0,-0.1,-1.4675

[RIDE]
PICKUP_FRONT_HEIGHT=-0.405			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.370

						
[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10     	    ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.1   			; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=2    			; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=8  			; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=5   			; time spent to repair 10% of suspension damage
